Visual Studio and SQL Server 2008

  • Comments 1

There have been some questions from folks who have pre-released versions of Visual Studio 2008 Service Pack 1. SQL Server 2008 requires the RTM version, so if you have the pre-released version, you can go here to update it:

Leave a Comment
  • Please add 7 and 8 and type the answer here:
  • Post